.box {
    margin-bottom: 30px;
}

.box .box_main {
    width: 100%;
    padding: 16px;
		margin: 0;
}

.respoImage,
h1 img,
.h1style img { width: 100%; }

.bousaimenu { display: block;}
.bousaimenu li {
    width: 100%;
    margin-left: 0;
    font-size: 100%;
}

.bousaimenu li a {
    text-align: left;
		border-bottom: none;
		border-radius: 0;
}
.bousaimenu li:last-child a { border: 3px solid #2c9133; }
.bousaimenu li.current a::after,
.bousaimenu li.current a:hover {
    border: none;
}

.bousaimenu li span {
    font-size: 100%;
    display: inline;
    margin-right: 1em;
}

.anchorbox  { padding: 10px: }
.anchorbox ul { display: block; }
.anchorbox li { margin-right: 10px; width: 100%; }
.anchorbox li a { width: 100%; display: block; padding: 10px 30px 10px 10px; }

.sub_box {
    margin: 20px 0;
    padding: 32px 16px;
}

.sub_box h3 { width: 70%; }
.sub_box img { right: 5px; }

.book { display: block; margin: 0 0 20px 0; }

.book div {
    width: 90%;
		background-size: 100%;
		}

.book div img { width: 100%; }

.book .link a {
    background: #fff url(/special/bousai/img/tri_black.png)no-repeat 90% 50%;
    width: 100%;
}
	
	
.submenu div:nth-child(2n+1) { margin-right: 0; }
.submenu div { width: 100%; }

.submenu img {
    float: left;
    margin-right: 4%;
    width: 40%;
}

.submenu p {
    height: auto;
    font-size: 100%;
}

.info p { margin-top: 0; }


p.boxtitle {
    font-size: 120%;
		margin: 16px;
}

/*_______イベント________________________*/

.event ul { display: block; margin-bottom: 20px; }
.event li { width: 100%; margin: 0 0 20px 0; padding-bottom: 10px; border-bottom: 1px solid #ccc; }
.event li img {display: block; float: left; width: 30%; height: auto; margin: 0 8px 2px 0; border:1px solid #ccc; }
.event li .date_txt { padding: 0; background: #fff;}
.event li .title_txt { clear: both;}

/*_______下層________________________*/
.detail .box h1 {
  font-size: 120%;
  margin: 16px 16px 0 16px;
}

#second .box_main img,
#second .box_main .h2_box img {
    float: none;
		max-width: 100%;
		height: auto;
		margin-left: 0;
		margin-bottom: 10px;
}

#second .box_main .h2_box {
		display: block;
}

.bousai-link-list-03,
.bousai-link-list-02 {
  display: block;
}
.bousai-link-list-03 li,
.bousai-link-list-02 li {
  width: 100%;
	margin-bottom: 10px;
}

.tomosuke-block02 ul {
  
}
.tomosuke-block02 li {
  width: 48%;
	margin-left: 0;
	font-size: 88%;
}
.tomosuke-block02 li:nth-child(even) {
	margin-left: 4%;
}
.tomosuke-block02 li img {
  width: 100%;
	height: auto;
}

.enlink a {
  width: 100%;
}

/* お知らせ一覧 201910 */
.news_list .box h1 {
  margin: 0;
  font-size: 1.5em;
}

.news_archives {
  width: 100%;
  margin: 16px;
  border: #bdbdbd 5px solid;
  padding: 20px;
}

.news_archives ul {
  border: none;
  padding: 0;
}

/*_______/inquiry/index.htmlの対応________________________*/

.boxsubttl {
    font-size: 120%;
}